/*
Form for Jetpack
*/
.contact-form .clear-form {
	clear: both;
	
}

.contact-form{
	float:right !important;
	border:2px solid #6d2f9e;
	padding:25px;
	margin-top:-40px;
	background-color:#e1a800;
	margin-right:30px;
}
	

.contact-form input[type='text'], .contact-form input[type='email'] {
	width: 290px;
	margin-bottom: 13px;
	height:25px;
	padding-left:10px;
	background-color:#fff;
}

.contact-form select {
	margin-bottom: 13px;
}

.contact-form textarea {
	height: 200px !important;
	width: 300px !important;
	float: none;
	margin-bottom: 13px;
	padding-left:10px;
	background-color:#fff;
}

.contact-form input[type='radio'], .contact-form input[type='checkbox'] {
	float: none;
	margin-bottom: 13px;
}

.contact-form input[type='submit'] {
	width:80px;
	padding:5px;
	font-size:14px;
	background-color:#6d2f9e;
	color:#fff;
}

.contact-form input[type='submit']:hover {
	color:#6d2f9e;
	background-color:#fff;
}

.contact-form label {
	margin-bottom: 3px;
	float: none;
	font-weight: bold;
	display: block;
	color:#6d2f9e;
}

.contact-form label.checkbox, .contact-form label.radio {
	margin-bottom: 3px;
	float: none;
	font-weight: bold;
	display: inline-block;
}

.contact-form label span {
	color: red;
	margin-left: 4px;
	font-weight: normal;
	font-size:.8em;
}

.form-errors .form-error-message {
	color: red;
}

